<div class="user-certifications-detail-result">
  {{#if @certification.commentForCandidate}}
    <h2>{{t "pages.certificate.jury-title"}}</h2>
    <PixBlock class="user-certifications-detail-result__jury">
      <p class="user-certifications-detail-result__jury__comment">
        {{@certification.commentForCandidate}}
      </p>
      <p class="user-certifications-detail-result__jury__info">
        <FaIcon @icon="circle-info" />
        {{t "pages.certificate.jury-info"}}
      </p>
    </PixBlock>
  {{/if}}
  {{#if @certification.hasAcquiredComplementaryCertifications}}
    <h2>{{t "pages.certificate.complementary.title"}}</h2>
    <PixBlock class="user-certifications-detail-result__container">
      {{#each @certification.certifiedBadgeImages as |certifiedBadgeImage|}}
        <div class="user-certifications-detail-result__complementary-certification">
          <img src={{certifiedBadgeImage.imageUrl}} alt="{{t 'pages.certificate.complementary.alternative'}}" />
          {{#if certifiedBadgeImage.message}}
            <span>{{certifiedBadgeImage.message}}</span>
          {{/if}}
        </div>
      {{/each}}
    </PixBlock> 
  {{/if}}
</div>